.tax-discipline .card-mob-slider .slick-prev {
  left: -15px !important;
  top: 25px !important;
}
.tax-discipline .card-mob-slider .slick-next {
  right: -15px !important;
  top: 25px !important;
}

.fix-tab-mobile-slider {
  padding: 0 20px;
}
.fix-tab-mobile-slider .slick-prev {
  left: 0px !important;
  top: 25px !important;
}
.fix-tab-mobile-slider .slick-next {
  right: 0px !important;
  top: 25px !important;
}
